<?php

include_once 'config.php';
include_once 'models/services/BrandService.php';
include_once 'libs/Smarty.class.php';

$brandService = new BrandService();
$brands = $brandService->getAllBrands(is_updater());

$smarty = new Smarty;
//$smarty->caching = 1;
//$smarty->force_compile = true;
$smarty->assign('brands', $brands);
$smarty->assign('user_can_update', is_updater());
$smarty->assign('user_logged_in', is_logged_in($user));
$smarty->display('views/brands.tpl');

?>
